Subject: Re: [lojban] importing quantifiers (was: Re: tu'o usage

From: Taral <[email-masked]>
Date: Mon, 23 Sep 2002 10:51:51 -0500

On Mon, Sep 23, 2002 at 03:48:21PM +0100, And Rosta wrote:
> The only place where the importing/nonimportingness of ro makes
> an obvious difference, as far as I can see, is as an inner quantifier,
> and to my mind it is very useful that {lo'i broda}={lo'i ro broda} not exclude
> {lo'i no broda}. If I want to exclude {lo'i no broda} I can say 
> {lo'i su'o broda}.

This is nicely clear, unlike the rest of this entire discussion. (Even
that wiki page confuses me.)

> The rest of the discussion is too abstruse and too angelic-pinhead-
> terpsichorean even for me! I humbly place my faith in xorxes to
> show me the light & guide me on the True Path.

Hear, hear.

-- 
Taral <[email-masked]>
This message is digitally signed. Please PGP encrypt mail to me.
"Pretty please with dollars on top?" -- Me